<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 4 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Title  -->
    {% block title %}
        <title>Agence Immobilière Essalem</title>
    {% endblock %}

    {% block stylsheets %}
        <!-- Favicon  -->
        <link rel="icon" href="{{ asset('accueil/img/core-img/favicon.ico') }}">
        <!-- Style CSS -->
        <link rel="stylesheet" href="{{ asset('accueil/style.css') }}">
    {% endblock %}
</head>

<body>
<!-- Preloader -->
<div id="preloader">
    <div class="south-load"></div>
</div>

<!-- ##### Header Area Start ##### -->
<header class="header-area">

    <!-- Top Header Area -->
    {% block header %}
    <div class="top-header-area">
        <div class="h-100 d-md-flex justify-content-between align-items-center">
            <div class="email-address">
                <a href="#">essalem.immobiliere@gmail.com</a>
            </div>
            <div class="phone-number d-flex">
                {#<div class="icon">
                   #}{# <img src="{{ asset('accueil/img/icons/phone-call.png') }}" alt="">#}{#
                </div>#}
                <div class="number">
                    {% if app.user %}
                        <a href="{{ path('security_logout') }}">Deconnexion</a>
                    {% else %}
                        <a href="{{ path('security_login') }}">Connexion</a>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>

    <!-- Main Header Area -->
    <div class="main-header-area" id="stickyHeader">
        <div class="classy-nav-container breakpoint-off">
            <!-- Classy Menu -->
            <nav class="classy-navbar justify-content-between" id="southNav">

                <!-- Logo -->
                <a class="nav-brand" href="index.html"><img src="#"
                                                            alt=""></a>

                <!-- Navbar Toggler -->
                <div class="classy-navbar-toggler">
                    <span class="navbarToggler"><span></span><span></span><span></span></span>
                </div>
                {% endblock %}
                <!-- Menu -->
                {% block menu %}
                    {% if app.user %}
                        <div class="classy-menu">
                            <!-- close btn -->
                            <div class="classycloseIcon">
                                <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                            </div>
                            <!-- Nav Start -->
                            <div class="classynav">
                                <ul>
                                    <li><a href="{{ path('dashboard') }}">Accueil</a></li>
                                    <li><a href="#">Vente</a>
                                        <ul class="dropdown">
                                            <li><a href="{{ path('appartement_vente') }}">Appartement</a></li>
                                            <li><a href="{{ path('maison_vente') }}">Maison</a></li>
                                            <li><a href="{{ path('villa_vente') }}">Villa</a></li>
                                            <li><a href="#">TERRAIN</a>
                                                <ul class="dropdown">
                                                    <li><a href="{{ path('terrain_agricole_vente') }}">Agricole</a></li>
                                                    <li><a href="{{ path('terrain_industreil_vente') }}">industriel</a>
                                                    </li>
                                                    <li><a href="{{ path('terrain_constructible_vente') }}">Constructible</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li><a href="{{ path('local_commercial_vente') }}">Local commerciel</a></li>
                                            <li><a href="{{ path('studio_vente') }}">Studio</a></li>

                                        </ul>
                                    </li>
                                    <li><a href="#">Location</a>
                                        <ul class="dropdown">
                                            <li><a href="{{ path('appartement_location') }}">Appartement</a></li>
                                            <li><a href="{{ path('studio_location') }}">Studio</a></li>
                                            <li><a href="{{ path('villa_location') }}">Villa</a></li>
                                            <li><a href="{{ path('local_commercial_location') }}">Local Commerciel</a>
                                            </li>
                                            <li><a href="#">Location Vacance</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Aide et conseils</a>
                                        <ul class="dropdown">
                                            <li><a href="{{ path('acheteur') }}">Je suis Acheteur</a></li>
                                            <li><a href="{{ path('locataire') }}">Je suis Locataire</a></li>
                                            <li><a href="{{ path('vendeur') }}">Je suis Vendeur</a></li>
                                            </li>
                                        </ul>
                                    <li><a href="{{ path('dashboard_user') }}">Mon espace</a></li>
                                    <li><a href="{{ path('contact') }}">Contact</a></li>
                                </ul>

                                <!-- Search Form -->
                                <div class="south-search-form">
                                    <form action="#" method="post">
                                        <input type="search" name="search" id="search"
                                               placeholder="Search Anything ...">
                                        <button type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
                                    </form>
                                </div>

                                <!-- Search Button -->
                                <a href="#" class="searchbtn"><i class="fa" aria-hidden="true"></i></a>
                            </div>
                            <!-- Nav End -->
                        </div>
                    {% else %}
                        <div class="classy-menu">
                            <!-- close btn -->
                            <div class="classycloseIcon">
                                <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                            </div>
                            <!-- Nav Start -->
                            <div class="classynav">
                                <ul>
                                    <li><a href="{{ path('dashboard') }}">Accueil</a></li>
                                    <li><a href="#">Vente</a>
                                        <ul class="dropdown">
                                            <li><a href="{{ path('appartement_vente') }}">Appartement</a></li>
                                            <li><a href="{{ path('maison_vente') }}">Maison</a></li>
                                            <li><a href="{{ path('villa_vente') }}">Villa</a></li>
                                            <li><a href="#">TERRAIN</a>
                                                <ul class="dropdown">
                                                    <li><a href="{{ path('terrain_agricole_vente') }}">Agricole</a></li>
                                                    <li><a href="{{ path('terrain_industreil_vente') }}">industriel</a>
                                                    </li>
                                                    <li><a href="{{ path('terrain_constructible_vente') }}">Constructible</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li><a href="{{ path('local_commercial_vente') }}">Local commerciel</a></li>
                                            <li><a href="{{ path('studio_vente') }}">Studio</a></li>

                                        </ul>
                                    </li>
                                    <li><a href="#">Location</a>
                                        <ul class="dropdown">
                                            <li><a href="{{ path('appartement_location') }}">Appartement</a></li>
                                            <li><a href="{{ path('studio_location') }}">Studio</a></li>
                                            <li><a href="{{ path('villa_location') }}">Villa</a></li>
                                            <li><a href="{{ path('local_commercial_location') }}">Local</a>
                                            </li>
                                           {# <li><a href="#">Location Vacance</a></li>#}
                                        </ul>
                                    </li>
                                    <li><a href="#">Aide et conseils</a>
                                        <ul class="dropdown">
                                            <li><a href="{{ path('acheteur') }}">Je suis Acheteur</a></li>
                                            <li><a href="{{ path('locataire') }}">Je suis Locataire</a></li>
                                            <li><a href="{{ path('vendeur') }}">Je suis Vendeur</a></li>
                                            </li>
                                        </ul>
                                    <li><a href="{{ path('contact') }}">Contact</a></li>
                                </ul>

                                <!-- Search Form -->
                                <div class="south-search-form">
                                    <form action="#" method="post">
                                        <input type="search" name="search" id="search"
                                               placeholder="Search Anything ...">
                                        <button type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
                                    </form>
                                </div>

                                <!-- Search Button -->
                                <a href="#" class="searchbtn"><i class="fa" aria-hidden="true"></i></a>
                            </div>
                            <!-- Nav End -->
                        </div>
                    {% endif %}
                {% endblock %}
            </nav>
        </div>
    </div>
</header>
<!-- ##### Header Area End ##### -->
{% block body %}
    <!-- ##### Hero Area Start ##### -->
    <section class="hero-area">
        <div class="hero-slides owl-carousel">
            <!-- Single Hero Slide -->
            <div class="single-hero-slide bg-img"
                 style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
                <div class="container h-100">
                    <div class="row h-100 align-items-center">
                        <div class="col-12">
                            <div class="hero-slides-content">
                                <h2 data-animation="fadeInUp" data-delay="100ms">Find your home</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Single Hero Slide -->
            <div class="single-hero-slide bg-img"
                 style="background-image: url({{ asset('accueil/img/bg-img/hero2.jpg') }});">
                <div class="container h-100">
                    <div class="row h-100 align-items-center">
                        <div class="col-12">
                            <div class="hero-slides-content">
                                <h2 data-animation="fadeInUp" data-delay="100ms">Find your dream house</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Single Hero Slide -->
            <div class="single-hero-slide bg-img"
                 style="background-image: url({{ asset('accueil/img/bg-img/hero3.jpg') }});">
                <div class="container h-100">
                    <div class="row h-100 align-items-center">
                        <div class="col-12">
                            <div class="hero-slides-content">
                                <h2 data-animation="fadeInUp" data-delay="100ms">Find your perfect house</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<!-- ##### Hero Area End ##### -->

<!-- ##### Advance Search Area Start ##### -->
<!-- ##### Advance Search Area Start ##### -->
    <div class="south-search-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="advanced-search-form">
                        <!-- Search Title -->
                        <div class="search-title">
                            <p>Search for your home</p>
                        </div>
                        <!-- Search Form -->
                        <form action="{{ path('search') }}" method="post" id="advanceSearch">
                            <div class="col-md-3 ">
                                <div class="form-group">
                                    <select class="form-control" name="sweets" id="sweets" onchange="choisir()">
                                        <option>Appartement</option>
                                        <option>Maison</option>
                                        <option>Villa</option>
                                        <option>Terrain Agricole</option>
                                        <option>Terrain Industriel</option>
                                        <option>Terrain Constructible</option>
                                        <option>Local Commercial</option>
                                        <option>Studio</option>
                                    </select>
                                </div>
                            </div>
                            <div id="0" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="cities" name="AppartementAction">
                                                <option>Acheter</option>
                                                <option>Louer</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="catagories" name="AppartementVille">
                                                <option>Ville</option>
                                                <option>Monastir</option>
                                                <option>Khniss</option>
                                                <option>Omrane</option>
                                                <option>skanes</option>
                                                <option>R6</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AppartementEtage">
                                                <option>Nombre d'etages</option>
                                                <option>1</option>
                                                <option>2</option>
                                                <option>3</option>
                                                <option>4</option>
                                                <option>5</option>
                                                <option>6+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AppartementPrix">
                                                <option>prix</option>
                                                <option>0-499</option>
                                                <option>500-999</option>
                                                <option>1000-2999</option>
                                                <option>3000-10000</option>
                                                <option>10000+</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <select class="form-control" id="offers" name="AppartementSurface">
                                                <option>surface</option>
                                                <option>0-99</option>
                                                <option>100-199</option>
                                                <option>200-499</option>
                                                <option>500+</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div id="1" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="cities" name="MaisonAction">
                                            <option>Acheter</option>
                                            <option>Louer</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="MaisonVille">
                                            <option>Ville</option>
                                            <option>Monastir</option>
                                            <option>Khniss</option>
                                            <option>Omrane</option>
                                            <option>skanes</option>
                                            <option>R6</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="MaisonPieces">
                                            <option>Nombre des piéces</option>
                                            <option>1</option>
                                            <option>2</option>
                                            <option>3</option>
                                            <option>4</option>
                                            <option>5</option>
                                            <option>+6</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="MaisonPrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="MaisonSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>
                                </div>
                            </div>
                            <div id="2" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="cities" name="VillaAction">
                                            <option>Acheter</option>
                                            <option>Louer</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="VillaVille">
                                            <option>Ville</option>
                                            <option>Monastir</option>
                                            <option>Khniss</option>
                                            <option>Omrane</option>
                                            <option>skanes</option>
                                            <option>R6</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="VillaPieces">
                                            <option>Nombre de piéces</option>
                                            <option>1</option>
                                            <option>2</option>
                                            <option>3</option>
                                            <option>4</option>
                                            <option>+5</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="VillaPrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="VillaSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>
                                </div>
                            </div>
                            <div id="3" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="cities" name="AgricoleAction">
                                            <option>Acheter</option>
                                            <option>Louer</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="AgricoleVille">
                                            <option>Ville</option>
                                            <option>Monastir</option>
                                            <option>Khniss</option>
                                            <option>Omrane</option>
                                            <option>skanes</option>
                                            <option>R6</option>
                                        </select>
                                    </div>
                                </div>


                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="AgricolePrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="AgricoleSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            </div>
                            <div id="4" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="cities" name="IndustrielAction">
                                            <option>Acheter</option>
                                            <option>Louer</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="IndustrielVille">
                                            <option>Ville</option>
                                            <option>Khniss</option>
                                            <option>bembla</option>
                                            <option>kssiba</option>
                                            <option>skanes</option>
                                            <option>Moknine</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="IndustrielPrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="IndustrielSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
                            </div>
                            <div id="5" style="display: none" >
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                        <select class="form-control" id="cities" name="ConstructibleAction">
                                            <option>Acheter</option>
                                            <option>louer</option>
                                        </select>
                                    </div>
                                </div>

                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="ConstructibleVille">
                                            <option>Ville</option>
                                            <option>Monastir</option>
                                            <option>Khniss</option>
                                            <option>Omrane</option>
                                            <option>skanes</option>
                                            <option>R6</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="ConstructiblePrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="ConstructibleSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
                            </div>
                            <div id="6" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="cities" name="LocalAction">
                                            <option>Acheter</option>
                                            <option>louer</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="LocalVille">
                                            <option>Ville</option>
                                            <option>Monastir</option>
                                            <option>Khniss</option>
                                            <option>Omrane</option>
                                            <option>skanes</option>
                                            <option>R6</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers">
                                            <option>Nombre de piéces</option>
                                            <option>1</option>
                                            <option>2</option>
                                            <option>3</option>
                                            <option>4</option>
                                            <option>+5</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="LocalPrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="LocalSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            </div>
                            <div id="7" style="display: none">
                                <div class="row">
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="cities" name="StudioAction">
                                            <option>Acheter</option>
                                            <option>Louer</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="catagories" name="StudioVille">
                                            <option>Ville</option>
                                            <option>Monastir</option>
                                            <option>Khniss</option>
                                            <option>Omrane</option>
                                            <option>skanes</option>
                                            <option>R6</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="StudioPrix">
                                            <option>prix</option>
                                            <option>0-499</option>
                                            <option>500-999</option>
                                            <option>1000-2999</option>
                                            <option>3000-10000</option>
                                            <option>10000+</option>
                                        </select>
                                    </div>
                                </div>
                                    <div class="col-md-4">
                                    <div class="form-group">
                                        <select class="form-control" id="offers" name="StudioSurface">
                                            <option>surface</option>
                                            <option>0-99</option>
                                            <option>100-199</option>
                                            <option>200-499</option>
                                            <option>500+</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            </div>


                            <div class="col-12 d-flex justify-content-between align-items-end">
                                <!-- More Filter -->
                                <div class="more-filter">
                                    {#<a href="#">+ More filters</a>#}
                                </div>
                                <!-- Submit -->
                                <div class="form-group mb-0">
                                    <button type="submit" class="btn south-btn">Rechercher</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ##### Advance Search Area End ##### -->

    <!-- ##### Featured Properties Area Start ##### -->
{{ render(controller('App\\Controller\\AccueilController::getAnnonce')) }}
    <!-- ##### Featured Properties Area End ##### -->

    <!-- ##### Call To Action Area Start ##### -->
    <section class="call-to-action-area bg-fixed bg-overlay-black" style="background-image: url(img/bg-img/cta.jpg)">
        <div class="container h-100">
            <div class="row align-items-center h-100">
                <div class="col-12">
                    <div class="cta-content text-center">
                        <h2 class="wow fadeInUp" data-wow-delay="300ms">Vous cherchez un logement ?</h2>
                        <h6 class="wow fadeInUp" data-wow-delay="400ms"> Immobilère Essalem pour votre recherche
                            immobilière</h6>
                        <a href="#" class="btn south-btn mt-50 wow fadeInUp" data-wow-delay="500ms">Rechercher</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
<!-- ##### Call To Action Area End ##### -->

<!-- ##### Testimonials Area Start ##### -->
    <section class="south-testimonials-area section-padding-100">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-heading wow fadeInUp" data-wow-delay="250ms">
                        <h2>AIDE ET CONEILS</h2>

                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <div class="testimonials-slides owl-carousel wow fadeInUp" data-wow-delay="500ms">

                        <!-- Single Testimonial Slide -->
                        <div class="single-testimonial-slide text-center">
                            <h3>Conseil</h3>
                            <h5>je suis acheteur</h5>
                            <p> Vous voulez acheter un appartement ou une maison ? Il faut commencer par déterminer
                                votre capacité d'emprunt, ce qui vous permettra de définir votre budget. Vous allez
                                ensuite <a href="#">consulter les annonces</a>. Sur Immobilière Essalem .com, vous êtes
                                directement en contact avec le propriétaire. C'est lui qui va répondre à vos questions
                                et vous faire visiter son logement !

                                Quand vous avez trouvé un bien qui vous plaît, c'est le moment de faire une offre
                                d'achat. Si le vendeur l'accepte, il ne vous reste plus qu'à signer le compromis de
                                vente puis l'acte de vente chez le notaire !

                            </p>


                        </div>

                        <!-- Single Testimonial Slide -->
                        <div class="single-testimonial-slide text-center">
                            <h3>Conseil </h3>
                            <h5>je suis vendeur</h5>
                            <p>Nous vous aidons à fixer votre prix de vente, à créer votre annonce, à faire des photos
                                vendeuses. Nous avons sélectionné un partenaire fiable pour la réalisation des
                                diagnostics immobiliers obligatoires. Et nous vous expliquons en détail la signature du
                                compromis de vente. </p>


                        </div>

                        <!-- Single Testimonial Slide -->
                        <div class="single-testimonial-slide text-center">
                            <h3>Conseil</h3>
                            <h5>je suis locataire</h5>
                            <p>Vous cherchez un logement à louer ? En passant par une agence pour bien adresser ! Tout
                                d'abord, constituez votre dossier, avec les pièces justificatives qui prouvent votre
                                solvabilité. Ensuite, <a href="#">regardez les annonces</a> et contactez directement les
                                propriétaires pour visiter leur logement.

                                Quand vous avez trouvé un logement qui vous convient, vous n'avez plus qu'à signer le
                                contrat de location, faire l'état des lieux et... déménager !</p>


                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<!-- ##### Testimonials Area End ##### -->

<!-- ##### Editor Area Start ##### -->
<section class="south-editor-area d-flex align-items-center">
    <!-- Editor Content -->
    <div class="editor-content-area">
        <!-- Section Heading -->
        <div class="section-heading wow fadeInUp" data-wow-delay="250ms">
            <img src="{{ asset('accueil/img/icons/prize.png') }}" alt="">
            <h2>Immobilière Essalem</h2>
            <p>Monastir</p>
        </div>

        <p class="wow fadeInUp" data-wow-delay="500ms">
            Agence, Immobilière Essalem Services immobiliers
            20 ans d’expériences sur le marché immobilier de Monastir et sa région
        </p>

        <p class="wow fadeInUp" data-wow-delay="500ms">
            Le Gérant TKA ABDERRAZAK
            Représentant de la Chambre régionale d’Agence immobilière de Monastir
        </p>

        <div class="address wow fadeInUp" data-wow-delay="750ms">
            <h6><img src="{{ asset('accueil/img/icons/phone-call.png') }}" alt=""> (+216) 73 449 075</h6>
            <h6><img src="{{ asset('accueil/img/icons/envelope.png') }}" alt=""> essalem.immobiliere@gmail.com
            </h6>
        </div>
        <div class="signature mt-50 wow fadeInUp" data-wow-delay="1000ms">
            <img src="{{ asset('accueil/img/core-img/signature.png') }}" alt="">
        </div>
    </div>

    <!-- Editor Thumbnail -->
    <div class="editor-thumbnail">
        <img src="{{ asset('accueil/img/bg-img/description.jpg') }}" alt="">
    </div>
    {% endblock %}
</section>
<!-- ##### Editor Area End ##### -->
<script type="text/javascript">
    var id = '0';
    document.getElementById("sweets").selectedIndex = id;
    document.getElementById(id).style.display = 'block';


    function choisir() {
        var ch = document.getElementById("sweets").selectedIndex;
        document.getElementById(0).style.display = 'none';
        document.getElementById(1).style.display = 'none';
        document.getElementById(2).style.display = 'none';
        /*document.getElementById(3).style.display = 'none';
         document.getElementById(4).style.display = 'none';
         document.getElementById(5).style.display = 'none';
         document.getElementById(6).style.display = 'none';
         document.getElementById(7).style.display = 'none';*/
        document.getElementById(ch).style.display = 'block';

    }
</script>

<!-- ##### Footer Area Start ##### -->
{% block footer %}
    <footer class="footer-area section-padding-100-0 bg-img gradient-background-overlay"
            style="background-image: url({{ asset('accueil/img/bg-img/cta.jpg') }});">
        <!-- Main Footer Area -->
        <div class="main-footer-area">
            <div class="container">
                <div class="row">

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-xl-3">
                        <div class="footer-widget-area mb-100">
                            <!-- Widget Title -->
                            <div class="widget-title">
                                <h6><a href="{{ path(('appartement_vente')) }}">Ventes Appartement</a>
                                </h6>
                            </div>

                            <img src="{{ asset('accueil/img/bg-img/footer.jpg') }}" alt="">
                            <div class="footer-logo my-4">
                                <img src="#" alt="">
                            </div>
                            <p>Notre équipe est heureuse de vous accueillir sur notre site Web et a le plaisir de vous
                                accompagner dans vos recherches</p>
                        </div>
                    </div>

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-xl-3">
                        <div class="footer-widget-area mb-100">
                            <!-- Widget Title -->
                            <div class="widget-title">
                                <h6><a href="{{ path('maison_vente') }}">Ventes Maisons</a></h6>
                            </div>
                            <!-- Office Hours -->
                            <div class="weekly-office-hours">
                                <ul>
                                    <li class="d-flex align-items-center justify-content-between">
                                        <span>Monday - Friday</span> <span>09 AM - 19 PM</span></li>
                                    <li class="d-flex align-items-center justify-content-between"><span>Saturday</span>
                                        <span>09 AM - 14 PM</span></li>
                                    <li class="d-flex align-items-center justify-content-between"><span>Sunday</span>
                                        <span>Closed</span></li>
                                </ul>
                            </div>
                            <!-- Address -->
                            <div class="address">
                                <h6><img src="{{ asset('accueil/img/icons/phone-call.png') }}" alt=""> (+216) 73 449 075
                                </h6>
                                <h6><img src="{{ asset('accueil/img/icons/envelope.png') }}" alt="">
                                    essalem.immobiliere@gmail.com</h6>
                                <h6><img src="{{ asset('accueil/img/icons/location.png') }}" alt=""> Hômet Trabelsia
                                    Place 3 Septembre, 5000 Monastir</h6>
                            </div>
                        </div>
                    </div>

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-xl-3">
                        <div class="footer-widget-area mb-100">
                            <!-- Widget Title -->
                            <div class="widget-title">
                                <h6><a href="{{ path('local_commercial_vente') }}"> Ventes Locals Commercials</a></h6>
                            </div>
                            <!-- Nav -->

                        </div>
                    </div>

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-xl-3">
                        <div class="footer-widget-area mb-100">
                            <!-- Widget Title -->
                            <div class="widget-title">
                                <h6><a href="{{ path('villa_vente') }}"> Ventes Villa</a></h6>
                            </div>
                            <!-- Featured Properties Slides -->
                            <div class="featured-properties-slides owl-carousel">
                                <!-- Single Slide -->
                                <div class="single-featured-properties-slide">
                                    <a href="#"><img src="{{ asset('accueil/img/bg-img/fea-product.jpg') }}" alt=""></a>
                                </div>
                                <!-- Single Slide -->
                                <div class="single-featured-properties-slide">
                                    <a href="#"><img src="{{ asset('accueil/img/bg-img/fea-product.jpg') }}" alt=""></a>
                                </div>
                                <!-- Single Slide -->
                                <div class="single-featured-properties-slide">
                                    <a href="#"><img src="{{ asset('accueil/img/bg-img/fea-product.jpg') }}" alt=""></a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <!-- Copywrite Text -->
        <div class="copywrite-text d-flex align-items-center justify-content-center">
            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                Copyright &copy;<script>document.write(new Date().getFullYear());</script>
                Tous droits réservés | Designed <i class="fa fa-heart-o" aria-hidden="true"></i> by <a
                        href="http://www.gsi.com.tn/" target="_blank">G S I</a>
                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
        </div>
    </footer>
{% endblock %}
<!-- ##### Footer Area End ##### -->
{% block javascript %}
    <!-- jQuery (Necessary for All JavaScript Plugins) -->
    <script src="{{ asset('accueil/js/jquery/jquery-2.2.4.min.js') }}"></script>
    <!-- Popper js -->
    <script src="{{ asset('accueil/js/popper.min.js') }}"></script>
    <!-- Bootstrap js -->
    <script src="{{ asset('accueil/js/bootstrap.min.js') }}"></script>
    <!-- Plugins js -->
    <script src="{{ asset('accueil/js/plugins.js') }}"></script>
    <script src="{{ asset('accueil/js/classy-nav.min.js') }}"></script>
    <script src="{{ asset('accueil/js/jquery-ui.min.js') }}"></script>
    <!-- Active js -->
    <script src="{{ asset('accueil/js/active.js') }}"></script>
{% endblock %}
</body>

</html>